Subject: Re: e1000 Invalid truesize

From: Jens Axboe <[email-masked]>
Date: Wed, 26 Apr 2006 19:58:53 +0200

On Wed, Apr 26 2006, Ronciak, John wrote:
> Please follow what has been happening on netdev.  Dave Miller added this
> BUG to 2.6.17-rc as something we (Intel LAD) pointed out to them.  Jeff
> Garzik has, as of this morning, queued our e1000 patch for this.  He's
> been a little behind.

Ah ok, I guess I should have searched there first. I was just grasping
at straws, hoping perhaps some new debug aid exposed my e1000 problem
and it finally could get fixed.

> If you want to know more about the problem, please read the entire
> netdev discussion about this.

Thanks.

-- 
Jens Axboe